---
arch: aarch64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-aarch64-uefi-cloudinit-vm-generic
name: alpine-3.23.0-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T17:43:38.630281'
uploaded: '2025-12-08T00:00:37.938354'
signed: '2025-12-08T03:25:20.205072'
released: '2025-12-09T15:37:51.129814'
artifacts:
metadata_updated: '2025-12-09T15:37:51.131692'
